DISPLAY-MULTI(7)

NAME
display-multi - Duplicate visual operations onto multiple visuals

SYNOPSIS
display-multi : {target-spec:...}

DESCRIPTION

Duplicates all drawing operations onto multiple `child' targets, thus producing identical output on multiple visuals.

OPTIONS

The argument to display-multi is a colon- (`:') separated list of target specs to draw on. Because target specs can (and often do) contain colons, they need to be enclosed in parentheses.

FEATURES
DirectBuffer never supported.Unaccelerated.